# CustomAudiences Object

> Source: https://truto.one/docs/api-reference/unified-ads-management-api/customaudiences/

Schema for the `CustomAudiences` resource in **Unified Ads Management API**.

## Properties

- **`id`** _(string)_
  The unique identifier for the custom audience.
- **`name`** _(string)_
  The name of the custom audience.
- **`description`** _(string)_
  The description of the custom audience.
- **`type`** _(string)_
  The type of custom audience.
- **`source`** _(string)_
  The source of custom audience.
- **`status`** _(string)_
  The status of the custom audience.
  Allowed: `active`, `inactive`, `archived`, `deleted`, `with_issues`, `in_progress`, `failed`, `expired`
- **`account_id`** _(string)_
  The unique identifier for the account.
- **`members`** _(array<object>)_
  A list of audience members.
  - **`first_name`** _(string)_
  - **`last_name`** _(string)_
  - **`title`** _(string)_
  - **`company`** _(string)_
  - **`country`** _(string)_
  - **`url`** _(string)_
  - **`keyword`** _(string)_
  - **`email`** _(string)_
  - **`phone`** _(string)_
  - **`application`** _(string)_
  - **`location_category`** _(string)_
  - **`google_advertiser_id`** _(string)_
  - **`website`** _(string)_
  - **`domain`** _(string)_
  - **`organization_urn`** _(string)_
  - **`linkedin_url`** _(string)_
  - **`third_party_user_id`** _(string)_
  - **`mobile_id`** _(string)_
- **`created_at`** _(string)_
  The date and time the account was created.
- **`updated_at`** _(string)_
  The date and time the account was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ads/custom_audiences/{id}](/docs/api-reference/unified-ads-management-api/customaudiences/get) — Get Custom audiences
- [PATCH /unified/ads/custom_audiences/{id}](/docs/api-reference/unified-ads-management-api/customaudiences/update) — Update Custom audiences
- [DELETE /unified/ads/custom_audiences/{id}](/docs/api-reference/unified-ads-management-api/customaudiences/delete) — Delete Custom audiences
- [POST /unified/ads/custom_audiences](/docs/api-reference/unified-ads-management-api/customaudiences/create) — Create Custom audiences
- [GET /unified/ads/custom_audiences](/docs/api-reference/unified-ads-management-api/customaudiences/list) — List Custom audiences
- [POST /unified/ads/custom_audiences/add_members](/docs/api-reference/unified-ads-management-api/customaudiences/add_members) — Add Members Custom audiences
- [POST /unified/ads/custom_audiences/remove_members](/docs/api-reference/unified-ads-management-api/customaudiences/remove_members) — Remove Members Custom audiences
